Subject: Re: Weeder's Digest???

From: [email-masked] (Jorobb)
Date: 5 Mar 1995 16:32:53 -0500

Chuck-- GreenPrints is a quarterly digest of gardening-oriented essays.
Nothing technical, this is for reading and ruminating about the pastime.
They've added a cartoon strip, the name of which I forget naturally now
that I'm writing this, and I got a bellylaugh out of the strip on
gardening via Internet. You won't learn how to build raised beds here, and
I've found that although I don't necessarily agree with everything I read
i it, I *do* read the thing the whole way through every time. That says
something about it.

---

From: [email-masked] (Jorobb)
Date: 5 Mar 1995 16:32:53 -0500